file=\u6863\u6848
newDocument=\u5f00\u542f\u65b0\u6863
reportWizard=\u62a5\u8868\u7cbe\u7075
open=\u5f00\u542f\u65e7\u6863
quickOpen=\u5feb\u901f\u5f00\u542f
save=\u5b58\u6863
saveAs=\u53e6\u5b58\u65b0\u6863
saveAll=\u5168\u90e8\u5b58\u6863
recentFiles=\u6700\u8fd1\u4f7f\u7528\u7684\u6863\u6848
recentProjects=\u6700\u8fd1\u4f7f\u7528\u7684\u9879\u76ee
favoriteFiles=\u6211\u7684\u6700\u7231
quit=\u79bb\u5f00
edit=\u7f16\u8f91
undo=\u56de\u590d
redo=\u91cd\u4f5c
cut=\u526a\u4e0b
copy=\u62f7\u8d1d
paste=\u8d34\u4e0a
delete=\u5220\u9664
disableElementsMouseMove=\u9f20\u6807\u4e0d\u80fd\u79fb\u52a8\u5bf9\u8c61
snapToGrid=\u7d27\u8d34\u7f51\u683c\u7ebf
insertElement=\u63d2\u5165\u7269\u4ef6
line=\u7ebf\u6bb5
rectangle=\u77e9\u5f62
roundedRectangle=\u5706\u89d2\u7684\u77e9\u5f62
ellipse=\u692d\u5706\u5f62
staticText=\u4e0d\u4f1a\u53d8\u52a8\u7684\u6587\u5b57
textField=\u6587\u5b57\u5b57\u6bb5\u5143
subreport=\u5b50\u62a5\u8868
editXmlSource=\u76f4\u63a5\u7f16\u8f91 XML Source
view=\u9884\u89c8
showGrid=\u663e\u793a\u7f51\u683c\u7ebf
showOutputWindow=\u5f00\u542f\u8f93\u51fa\u7a97\u53e3
showProjectBrowser=\u5f00\u542f\u4e13\u6848\u6d4f\u89c8\u5668
reportProperties=\u62a5\u8868\u5c5e\u6027
customProperties=\u81ea\u8ba2\u5c5e\u6027
reportQuery=\u62a5\u8868\u67e5\u8be2
reportFields=\u62a5\u8868\u5b57\u6bb5
reportVariables=\u62a5\u8868\u53d8\u91cf
reportParameters=\u62a5\u8868\u53c2\u6570
reportFonts=\u62a5\u8868\u5b57\u578b
bands=\u680f
reportGroups=\u62a5\u8868\u7fa4\u7ec4
elementProperties=\u5bf9\u8c61\u5c5e\u6027
elementsBrowser=\u5bf9\u8c61\u6d4f\u89c8\u5668
scriptletEditor=Scriptlet \u7f16\u8f91\u5668 (\u5916\u90e8\u5f00\u542f)
search=\u641c\u5bfb
findNext=\u4e0b\u4e00\u4e2a
findPrevious=\u4e0a\u4e00\u4e2a
replace=\u53d6\u4ee3
project=\u4e13\u6848
newProject=\u65b0\u7684\u4e13\u6848
openProject=\u5f00\u542f\u65e7\u7684\u4e13\u6848
closeProject=\u5173\u95ed\u4e13\u6848
addReportToProject=\u589e\u52a0\u62a5\u8868\u5230\u76ee\u524d\u9879\u76ee
projectOptions=\u9879\u76ee\u9009\u9879
build=\u5efa\u7acb
compile=\u7f16\u8bd1
compileAll=\u5168\u90e8\u7f16\u8bd1
executeReport=\u6267\u884c\u62a5\u8868
executeReportUsingActiveConnection=\u6267\u884c\u62a5\u8868(\u4f7f\u7528\u52a8\u6001\u8fde\u7ed3) 
pdfPreview=PDF \u9884\u89c8
htmlPreview=HTML \u9884\u89c8
java2DPreview=JAVA 2D \u9884\u89c8
excelPreview=Excel \u9884\u89c8
csvPreview=CSV \u9884\u89c8
textPreview=\u7eaf\u6587\u5b57\u9884\u89c8 (\u5916\u90e8\u5de5\u5177)
jrViewerPreview=JRViewer \u9884\u89c8
setActiveConnection=\u8bbe\u5b9a\u52a8\u6001\u8fde\u7ed3
setTheConnection=\u8bbe\u5b9a\u76ee\u524d\u62a5\u8868\u6570\u636e\u6765\u6e90\u7684\u52a8\u6001\u8fde\u7ed3
format=\u683c\u5f0f\u5316
align=\u5bf9\u9f50...
alignLeft=\u5de6\u8fb9
alignRight=\u53f3\u8fb9
alignTop=\u4e0a\u9762
alignBottom=\u4e0b\u9762
alignVerticalAxis=\u5782\u76f4\u5bf9\u9f50
alignHorizontalAxis=\u6c34\u5e73\u5bf9\u9f50
alignToBandTop=\u5bf9\u9f50\u5b57\u6bb5\u6700\u4e0a\u65b9
alignToBandBottom=\u5bf9\u9f50\u5b57\u6bb5\u6700\u4e0b\u65b9
size=\u5927\u5c0f
sameWidth=\u7b49\u5bbd
sameWidthMax=\u7b49\u5bbd (\u6700\u5927)
sameWidthMin=\u7b49\u5bbd (\u6700\u5c0f)
sameHeight=\u7b49\u9ad8
sameHeightMin=\u7b49\u9ad8 (\u6700\u5c0f)
sameHeightMax=\u7b49\u9ad8 (\u6700\u5927)
sameSize=\u4e00\u6837\u5927\u5c0f
position=\u4f4d\u7f6e
centerHorizontallyBandBased=\u6c34\u5e73\u7f6e\u4e2d (\u5b57\u6bb5\u4e3a\u57fa\u51c6)
centerVerticallyBandBased=\u5782\u76f4\u7f6e\u4e2d (\u5b57\u6bb5\u4e3a\u57fa\u51c6)
centerInBand=\u5b57\u6bb5\u4e2d\u95f4
centerInBackground=\u6574\u4f53\u7f6e\u4e2d
joinSidesLeft=Join sides left
joinSidesRight=Join sides right
horizontalSpacing=Horizontal spacing...
makeEqual=Make equal
increase=\u589e\u52a0
decrease=\u51cf\u5c11
remove=\u79fb\u9664
verticalSpacing=\u5782\u76f4\u7a7a\u767d
bringToFront=\u7f6e\u524d
sendToBack=\u7f6e\u540e
datasource=\u8d44\u6599\u6765\u6e90
connectionsDatasources=\u8fde\u7ed3 / \u8d44\u6599\u6765\u6e90
reportQuery=\u62a5\u8868\u67e5\u8be2
tools=\u5de5\u5177
options=\u9009\u9879
compatibility=\u517c\u5bb9\u6027\u8bbe\u5b9a...
window=\u7a97\u53e3
cascade=\u91cd\u8fed\u663e\u793a
tileHorizontal=\u6c34\u5e73\u5206\u5272
tileVertical=\u5782\u76f4\u5206\u5272
tileAnodine=\u5e73\u5747\u5206\u5272
nextWindow=\u4e0b\u4e00\u4e2a\u7a97\u53e3
previousWindow=\u524d\u4e00\u4e2a\u7a97\u53e3
help=\u5e2e\u52a9
aboutiReport=\u6709\u5173 iReport...
find=\u5bfb\u627e
yes=\u786e\u5b9a
no=\u53d6\u6d88
overwriteFile=\u6863\u6848\u5df2\u5b58\u5728,\u662f\u5426\u8986\u76d6?
configurePlugins=\u8bbe\u5b9a plugins
plugins=Plugins
chartFactoryRequired=The chart factory class must be specified.
error=\u9519\u8bef
properties=\u5c5e\u6027
moveUp=\u5f80\u4e0a\u79fb
moveDown=\u5f80\u4e0b\u79fb
bandProperties=\u680f\u7684\u5c5e\u6027
new=\u65b0\u589e
close=\u5173\u95ed
modify=\u4fee\u6539
cancel=\u53d6\u6d88
reportName=\u62a5\u8868\u540d\u79f0
presetSizes=\u9884\u8bbe\u5c3a\u5bf8
width=\u5bbd\u5ea6
height=\u9ad8\u5ea6
orientation=\u5b9a\u4f4d
top=\u4e0a\u8fb9\u754c
bottom=\u4e0b\u8fb9\u754c
left=\u5de6\u8fb9\u754c
right=\u53f3\u8fb9\u754c
columns=\u5b57\u6bb5\u6570
spacing=\u7a7a\u767d
scriptlet=Scriptlet class
titleOnANewPage=\u5728\u65b0\u7684\u4e00\u9875\u6709\u8868\u5934
summaryInANewPage=\u5728\u65b0\u7684\u4e00\u9875\u6709\u8868\u5c3e
printOrder=\u5370\u8868\u987a\u5e8f
whenNoData=\u5982\u679c\u6ca1\u6709\u6570\u636e\u65f6
xmlEncoding=XML \u7f16\u7801

gui.OptionsDialog.LabelRecentFileListLength=\u6863\u6848\u9009\u5355\u4e2d\u6700\u8fd1\u4f7f\u7528\u6863\u6848\u7684\u7f16\u53f7
gui.OptionsDialog.LabelDefaultUnit=\u5355\u4f4d\u9ed8\u8ba4\u503c
gui.OptionsDialog.LabelViewRules=\u89c4\u5219
gui.OptionsDialog.LabelViewGrid=\u7f51\u683c\u7ebf
gui.OptionsDialog.LabelGridSize=\u7f51\u683c\u7ebf\u5927\u5c0f
gui.OptionsDialog.LabelViewBorderForTextElements=\u6587\u5b57\u5bf9\u8c61\u7684\u8fb9\u754c
gui.OptionsDialog.LabelTextBorderColor=\u6587\u5b57\u8fb9\u754c\u7684\u989c\u8272
gui.OptionsDialog.LabelLookAndFeel=Look & Feel(\u5916\u89c2)
gui.OptionsDialog.LabelLanguage=\u8bed\u8a00
gui.OptionsDialog.LabelAutoRegisterFields=\u81ea\u52a8\u6ce8\u518c SQL \u5b57\u6bb5
gui.OptionsDialog.LabelTemplateForNewDocs=\u4f7f\u7528\u8fd9\u4e2a\u6863\u6848\u4f5c\u4e3a\u65b0\u6863\u7684\u6837\u677f
gui.OptionsDialog.Browse=\u6d4f\u89c8
gui.OptionsDialog.ButtonSave=\u5b58\u6863
gui.OptionsDialog.ButtonApply=\u5957\u7528
gui.OptionsDialog.ButtonCancel=\u53d6\u6d88
gui.OptionsDialog.TabGeneral=General
gui.OptionsDialog.title=\u9009\u9879
gui.OptionsDialog.TabCompiler=\u7f16\u8bd1
gui.OptionsDialog.DefaultCompileDir=\u5185\u5b9a\u7f16\u8bd1\u6570\u636e\u5939
gui.OptionsDialog.UseCurrentFilesDirectoryForCompiles=\u7f16\u8bd1\u5728\u62a5\u8868\u6570\u636e\u5939
gui.OptionsDialog.Autosave=\u7f16\u8bd1\u524d\u81ea\u52a8\u5b58\u6863
gui.OptionsDialog.TabBackup=\u5907\u4efd
gui.OptionsDialog.TabExternalPrograms=\u5916\u90e8\u7a0b\u5e8f
gui.OptionsDialog.BackupFilesOnSave=\u5b58\u6863\u65f6\u5907\u4efd
gui.OptionsDialog.NoBackup=\u4e0d\u7528\u5907\u4efd
gui.OptionsDialog.ReplaceExtension=\u4ee5.bak\u53d6\u4ee3\u9644\ufffdn\u540d
gui.OptionsDialog.ReplaceExtension=\u9644\u52a0.bak\u5230\u5b58\u5728\u7684\u9644\u6863\u540d\u540e
gui.OptionsDialog.LabelDefaultBackupDir=\u5185\u5b9a\u5907\u4efd\u8d44\u6599\u5939
gui.OptionsDialog.ExternalEditor=\u5916\u90e8\u7f16\u8f91\u5668
gui.OptionsDialog.Viewers=\u9884\u89c8\u5de5\u5177
gui.OptionsDialog.PDFViewer=PDF \u9884\u89c8
gui.OptionsDialog.CSVViewer=CSV \u9884\u89c8
gui.OptionsDialog.HTMLViewer=HTML \u9884\u89c8
gui.OptionsDialog.XLSViewer=XLS \u9884\u89c8
